Anonymous Login
2019-10-20 19:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000056v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
ReporterMarcos 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000056: Forum not assigned to a project
DescriptionI would be nice to allow a forum not assigned to any project.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000871

caseydk (administrator)

Updated in r1076, will be in the v2.0 release.
+Notes

-Issue History
Date Modified Username Field Change
2008-08-21 12:59 Marcos New Issue
2008-08-25 15:36 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-01-29 04:19 caseydk Category => Forums
2010-05-13 20:18 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-13 20:18 caseydk Note Added: 0000871
2010-05-13 20:18 caseydk Status new => resolved
2010-05-13 20:18 caseydk Resolution open => fixed
2010-05-13 20:18 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History